package com.dxhy.core.job.pojo;

/**
 * @author user
 */
public class ApplyExportInvoice {

    private String invoiceCode;

    private String invoiceNo;

    private String toDivertCode;

    private String buyerTaxNo;

    private String applyTaxPeriod;

    public String getBdkMessage() {
        return bdkMessage;
    }

    public void setBdkMessage(String bdkMessage) {
        this.bdkMessage = bdkMessage;
    }

    private String applyRzlx;

    private String yxse;
    private String bdkMessage;

    public String getInvoiceCode() {
        return invoiceCode;
    }

    public void setInvoiceCode(String invoiceCode) {
        this.invoiceCode = invoiceCode;
    }

    public String getInvoiceNo() {
        return invoiceNo;
    }

    public void setInvoiceNo(String invoiceNo) {
        this.invoiceNo = invoiceNo;
    }

    public String getBuyerTaxNo() {
        return buyerTaxNo;
    }

    public void setBuyerTaxNo(String buyerTaxNo) {
        this.buyerTaxNo = buyerTaxNo;
    }

    public String getApplyTaxPeriod() {
        return applyTaxPeriod;
    }

    public void setApplyTaxPeriod(String applyTaxPeriod) {
        this.applyTaxPeriod = applyTaxPeriod;
    }

    public String getApplyRzlx() {
        return applyRzlx;
    }

    public void setApplyRzlx(String applyRzlx) {
        this.applyRzlx = applyRzlx;
    }

    public String getYxse() {
        return yxse;
    }

    public void setYxse(String yxse) {
        this.yxse = yxse;
    }

    public String getToDivertCode() {
        return toDivertCode;
    }

    public void setToDivertCode(String toDivertCode) {
        this.toDivertCode = toDivertCode;
    }

}
